<form method="post" id="form_delete_groupe_{{ ge.id }}"action="{{ path('groupe_examen_delete', {'id': ge.id}) }}" >
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ ge.id) }}">
    <button type="button" class="btn btn-danger btn_del_groupe" id_groupe="{{ ge.id }}" name_groupe="{{ ge.libellegroupe }}" ><span class="glyphicon glyphicon-trash" title="Supprimer" ></span></button>
</form>



